G/NET BOARDS - GENERAL INFORMATION

When handling our boards, please be aware that these boards contain electronic
components and must be handled with great care. 

Do not touch the components or the reverse side of the board, or static
charges could severely damage the chips resulting in network malfunction.


REVISION LEVELS OF G/NET LNIMS

In spite of a fact sheet accompanying each LNIM to leave Gateway, and
revisions to the G/NET Installation Guide, we are having a lot of calls
regarding the Rev 03 and 04 boards.  Please can you be sure that you make
everyone aware that:

Rev 02, H and earlier boards can run in the same network as Rev 03s and
later.

Rev 03 and later will run in any IBM PC and clones that the Rev 02 and
earlier revision LNIM did.

Gateway's policy regarding the question "Can I exchange my Rev 02 boards for
04's?", is as follows:

If you have a successfully installed G/NET system, there is no need
to have the later revision LNIM boards.  The modifications were
made so that our board would run in the Olivetti M24, AT&T 6300
and clones with similar noisy mother board clocks.

If you think you need a Rev 05, one may be purchased through your
Gateway Distributor at a cost of $150.00 per board.  Return the Rev 02
LNIM on a Return Materials Authorization Number.

Alternatively, you could simply purchase a new LNIM (which would
be a Rev 05) at $525 list and keep your existing Rev 02 for a spare.

Gateway current LNIM version (at Jan 1987) is Rev 05 and  contains the
following changes:

A. The serial number is now contained on a bar code label.  (DO NOT
   REMOVE THIS LABEL).

B. Strap 1 (STR1) has 3 pins instead of 2 pins.  This is to allow the G/NET
   LAN to use RG58/U 50ohm coax as well as RG59/U 75ohm, and RG62/U 93ohm.

C. The modification to allow AT Clones to boot at 8Mhz has been
   incorporated into the board.  (EC0 14A).  This modification does not
   include the older style IBM AT which is not designed to run above 6Mhz.

D. A modification has been incorporated to allow the Zenith 158 PC to run
   as a file server or workstation.  (ECO 18).

                              NOTE

Som o th late Re 0 card release recentl contai some or all of 
the items listed above.   Please check the items above before you 
perform any ECO's.  If your 8Mhz AT clone still has problems in booting, 
contact your nearest G/NET authorized technical support center.


Revision 05 LNIM

The Rev. 05 LNIMs will run with all other revision LNIMs in the same LAN
with all versions of NetWare. 
  
We have received numerous calls about the Revision 05 LNIM causing
startup problems.  In a new installation, you may encounter any of the
error messages usually associated with a bad board (NIM will not start,
Run out of control buffers, Bad command code returned from NIM, etc).
Some boards were manufactured slightly out of tolerance, so that the
hold-down bracket prevented a perfect fit in the slot.  

EASY FIX: There are two Phillips-head screws holding the bracket to the
board.  Loosen these about a quarter turn before inserting the board into
the PC chassis, so the bracket will be forced into the correct position. 
Now remove the board, and re-tighten the screws.  (If the problem
persists, please give us a call. We will be glad to help you solve it.) 
This problem was corrected in March 87.

The G/NET LNIM board is not recognised by IBM DOS Diagnostics.

Memory Base Address E0000 (896K) cannot be used on the G/NET board. 
This address is used by ROM in the AT.

The Rev 02 and earlier LNIM cannot be installed in the 16bit slot in an
AT.  The Rev 03 and later LNIM can be used in both the single and
double slots of the AT.
LNIM INTERRUPTS

With Advanced NetWare 86/G 1.02, all workstation LNIM cards must have
an interrupt setting.  With G/NET, you may set the Interrupt strap to
IQR2, IQR3, IQR3, or IQR4. 

With the release of Advanced NetWare 86/G V1.02,  all workstations will
need to use interrupts.  

On Advanced NetWare/G V2.0,  the workstation LNIM must be set to
either IRQ2, IRQ3, IRQ4, or IRQ5. 

To change the workstation LNIM, use GINSTALL.EXE to select any one of
these interrupts 2,3,4, or 5.  (The default is IQR3.)

On Advanced NetWare/G V2.0, the file server LNIM(s) must be set to NO
INTERRUPT.


IBM AT with multiple NIMs

When trying to install 4 NIMs in a communications server, there are a
limited amount of memory base addresses available.  It has been
discovered that reducing the memory from 640k to 512k through "setup"
causes the NIMs' memory to become corrupted when doing a warm boot. 
The memory must be physically reduced to 512k in order to utilize the
80000 (512k), 90000 (576k), and A0000 (640k) memory base addresses for
the NIMs.



Accessing the A0000 (640k) Address Range for the G/NET LNIM

Sometimes it is desirable to access the A0000 (640k) base address range
for the LNIM, especially when you are unable to use the default of D0000
(832k).  If you specify (in GINSTALL) that your PC has 640k memory, the
640k range is unavailable to you.  The way round this is as follows:

Run the GINSTALL utility.  When you are asked to specify the amount of
memory in the PC, leave the cursor at 256k.  (This portion of the
GINSTALL program is only a guideline, and is not stored in the
NIMLOAD.BIN file).  The next screen will then allow you to specify
A0000 (640k) base memory for the LNIM.  Continue with GINSTALL as
usual. 

To change the file server's memory base address in Advanced NetWare
(V2.0a), use GENOS.  Gateway's version of GENOS will allow you to
specify A0000 as a memory Base Address.
